<!DOCTYPE patchbay>
<patchbay name="guitarix" version="0.5.5">
 <output-sockets>
  <socket client="gx_head_amp" type="jack-audio" exclusive="off" name="gx_head_amp 1">
   <plug>out_0</plug>
  </socket>
  <socket client="system" type="jack-audio" exclusive="off" name="system 1">
   <plug>capture_1</plug>
   <plug>capture_2</plug>
  </socket>
  <socket client="gx_head_fx" type="jack-audio" exclusive="off" name="gx_head_fx 1">
   <plug>out_0</plug>
   <plug>out_1</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket client="gx_head_amp" type="jack-audio" exclusive="off" name="gx_head_amp 1">
   <plug>in_0</plug>
  </socket>
  <socket client="gx_head_fx" type="jack-audio" exclusive="off" name="gx_head_fx 1">
   <plug>in_0</plug>
  </socket>
  <socket client="system" type="jack-audio" exclusive="off" name="system 1">
   <plug>playback_1</plug>
   <plug>playback_2</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable type="jack-audio" output="gx_head_amp 1" input="gx_head_fx 1"/>
  <cable type="jack-audio" output="system 1" input="gx_head_amp 1"/>
  <cable type="jack-audio" output="gx_head_fx 1" input="system 1"/>
 </cables>
</patchbay>

